JNA API 3.3.0

## com.sun.jna.platform.win32
Class Secur32Util.SecurityPackage

    java.lang.Object
      com.sun.jna.platform.win32.Secur32Util.SecurityPackage

Enclosing class:
  Secur32Util

    public static class Secur32Util.SecurityPackage

extends Object

An SSPI package.

Field Summary
`String` | `comment` Package comment.
`String` | `name` Package name.

Constructor Summary
`Secur32Util.SecurityPackage()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public String name

  Package name.

### comment

    public String comment

  Package comment.

Constructor Detail

### Secur32Util.SecurityPackage

    public Secur32Util.SecurityPackage()

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.